body {
    opacity: 1 !important;
    background-color: #000000 !important;
    scroll-behavior: smooth;
}
.module-accordion[id^="accordion-link"] {
    scroll-margin-top: 100px!important;
}
body #footer .social-widget{
    background-color: #000000;
}
body #footer .social-widget .widget_text a{
    color: #ffffff!important;
}
@media (max-width: 600px) {
    .module-accordion[id^="accordion-link"] {
        scroll-margin-top: 120px!important;
    }
    body .themify_builder_content-61690 .tb_febc186 {
        --area: var(--aream6_auto)!important;
    }
    body #footer{
        margin: 0;
        width: 100%;
    }
}